<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient
                android:endColor="#0594D7"
                android:startColor="#12F45D" />
            <padding
                android:bottom="1dp"
                android:left="1dp"
                android:right="1dp"
                android:top="1dp" />
            <corners android:radius="100dp" />
        </shape>
    </item>

    <item>
        <shape>
            <solid android:color="#203F38" />
            <corners android:radius="100dp" />

        </shape>
    </item>
</layer-list>